Ir para o conteúdo principal
Zyxel / PRODUCT DOSSIER

Zyxel XGS2210-52

Zyxel XGS2210-52-EU0101F Switch
SKU: XGS2210-52-EU0101F

Zyxel XGS2210-52, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Raf montajı, 1U

Ver especificações

Você pode nos informar sobre quaisquer dados técnicos ausentes ou incorretos.

Os parâmetros técnicos registrados e os dados do fabricante foram verificados.

Zyxel XGS2210-52-EU0101F Switch

Especificações técnicas

As características registradas estão agrupadas por tipo de produto. A falta de informações não implica falta de suporte.
Espelhamento do gateway de conexão
SIM
Agrupamento de conexões
SIM
Suporte 10G
SIM
Duração do protocolo de árvore
SIM
Controle ARP
SIM
Recursos DHCP
Suporte Power over Ethernet Poe
Não
Procurar IGMP
SIM
Suporte ao Aprendizado Automático de Endereço MAC
SIM
Suporte QoS de qualidade de serviço
SIM
Número de entradas Ethernet RJ 45 de abertura/fechamento básico
Tipo de entrada Ethernet RJ 45 de abertura/fechamento básico
Padrões Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Faixa MTBF
970594 Horas
Filtragem/proteção BPDU
SIM
Proteção de filtragem Bpdu
SIM
Segurança
LVD, BSMI
Algoritmo de segurança suportado
802.1x RADIUS, SNMP, SSH, SSH-2
Suporte SSH/SSL
SIM
Declarações de conformidade
Umidade não de operação
Frequência de entrada AC
Tensão de entrada AC
Faixa de umidade de operação
10 - 95%
Consumo máximo de energia
Faixa de temperatura de operação
0 - 50 °C
Tamanho da tabela de endereços
Profundidade
Largura
Quadros Jumbo
9000
Suporte para quadros Jumbo
SIM
Kit de montagem de prateleira
SIM
Instalação de prateleira
SIM
Modelagem de tráfego
SIM
Gerenciamento baseado na web
SIM
Altura
Cor do produto
Faixa de temperatura de armazenamento Celsius
Nível de ruído
44,15 dB
Suporte de controle Akis
SIM
Camada de contato
Tipo de tecla
Lista de controle de conexão ACL
SIM
Controle do fluxo de publicação
SIM
Plug and Play
SIM
Compatibilidade eletromagnética
FCC 15 (A), CE (A), BSMI
Fator de forma
Código SH do sistema compatível
85176990
Volume de processamento
Número de linhas
8
Capacidade de Trânsito de Roteamento
Capacidade de roteamento/comutação
176 Gbit/s
Número de slots para módulos SFP
Filtragem de Endereço MAC
SIM
Profundidade da embalagem
358 mm
Largura da embalagem
622 mm
Altura da embalagem
108 mm
Cache do pacote
Peso do pacote
4,92 kg
Cabos incluídos
AC
Marca
Zyxel
Categoria
Switches de rede
Nome do produto
XGS2210-52
GTIN EAN UPC
4718937587902
Categoria
Switches de rede
Marca
Zyxel
Nome do Produto
XGS2210-52
Série de Produto
Mercados vendidos
NL, FR, ES, HU, IT, AT, BE, DE, GB, DK, SE, FI, NO, UA, PL, WW, PT, GR, LU, CZ, CH, BG, AF, SK, CY, LT, EE
Data de adição ao sistema
2016-06-01
Data de produção
Código do produto
XGS2210-52-EU0101F
Limitação de velocidade
SIM
Falsificação de IP
SIM
Dissipação de calor
153,3 BTU/s
Empilhável
SIM
Suporte MIB
RFC 1066, RFC 1213, RFC 1493, RFC 1643, RFC 1757, RFC 2011, RFC 2233, RFC 2358, RFC 2674, RFC 2819, RFC 2925, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293
Suporte multicast
SIM
Recursos de LAN virtual
Private VLAN, Protocol-based VLAN, Port-based VLAN
Log de eventos do sistema
SIM
Suporte SSH SSL
SIM
Suporte VLAN
SIM
Autorização
MAC tabanlı kimlik doğrulama
Zyxel XGS2210-52-EU0101F Switch